
QGIS Application - Bug report #9136

Browser does not show Postgres materialized views

2013-11-27 12:45 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17771

Description

The browser pane currently ignores any Postgis materialized views. These should be shown in the browser alongside other tables and

views.

Related issues:

Related to QGIS Application - Feature request # 9127: DBManager should show P... Closed 2013-11-26

Related to QGIS Application - Bug report # 9135: PostGIS - materialized views... Closed 2013-11-27

Related to QGIS Application - Feature request # 8791: Support PostgreSQL mate... Closed 2013-10-07

History

#1 - 2014-06-21 11:23 AM - Jürgen Fischer

- Status changed from Open to Feedback

- Category set to Data Provider/PostGIS

Can't reproduce this either - I see materialized views in browser too

#2 - 2014-08-24 03:36 PM - Nyall Dawson

- Resolution set to worksforme

- Status changed from Feedback to Closed

Neither can I anymore
